Bug 241593 - multimedia/gtk-youtube-viewer: Adopt port and update to 3.5.8
Summary: multimedia/gtk-youtube-viewer: Adopt port and update to 3.5.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitri Goutnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-30 19:12 UTC by Neel Chauhan
Modified: 2019-11-01 13:18 UTC (History)
2 users (show)

See Also:


Attachments
Patch (Revision 1) (360 bytes, patch)
2019-10-30 19:12 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 2) (978 bytes, patch)
2019-10-31 01:53 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2019-10-30 19:12:02 UTC
Created attachment 208706 [details]
Patch (Revision 1)
Comment 1 Neel Chauhan 2019-10-31 01:53:16 UTC
Created attachment 208716 [details]
Patch (Revision 2)

Also, update to version 3.5.8.
Comment 2 Neel Chauhan 2019-10-31 01:56:49 UTC
(In reply to Neel Chauhan from comment #1)
This port builds on FreeBSD 12.0 amd64.
Comment 3 commit-hook freebsd_committer 2019-11-01 13:17:03 UTC
A commit references this bug:

Author: dmgk
Date: Fri Nov  1 13:16:50 UTC 2019
New revision: 516221
URL: https://svnweb.freebsd.org/changeset/ports/516221

Log:
  multimedia/gtk-youtube-viewer: Update to 3.5.8

  - Pass maintainership to submitter

  PR:		241593
  Submitted by:	Neel Chauhan (neel@neelc.org)
  Approved by:	tz (mentor, implicit)

Changes:
  head/multimedia/gtk-youtube-viewer/Makefile
  head/multimedia/gtk-youtube-viewer/distinfo
Comment 4 Dmitri Goutnik freebsd_committer 2019-11-01 13:18:09 UTC
Committed, thanks!